#footer
{
	height:220px;
	background:#2E3337;
}
.footer-links
{
	text-decoration:none;
	color:#8E8E8E;
	font-size:12px;
}
.footer-links:hover
{
	text-decoration:underline;
}
.footer-links-heading
{
	text-decoration:none;
	color:#ccc;
	font-size:13px;
	font-weight:bold;
}
.footer-links-heading:hover
{
	text-decoration:underline;
}
#logo-websitehoste
{
	width:15%;
	height:100%;
	float:left;
}
#links-websitehoste
{
	width:32%;
	float:right;
}
/****************** wrapper styles **********************/
#wrapper-websitehoste
{
	width:100%;
	min-height:500px;
	margin:6.5% auto;
}

.lnkSignUp {
    float: left;
    z-index: 1;
    position: relative;
    height: 45px;
    width: 24%;
    margin: 4px 0px 4px 25px;
    border-radius: 5px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
    text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.25);
    background: #F5AD00;
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
	opacity:0.8;
}
.lnkSignUp:hover{
	opacity:1;
}

.lnkSignIn {
    float: left;
    z-index: 1;
    position: relative;
    height: 45px;
    width: 24%;
    margin: 4px 0px 4px 25px;
    border-radius: 5px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
    text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.25);
    background: #5BE724;
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
	opacity:0.8;
}
.lnkSignIn:hover{
	opacity:1;
}
/***************************** support styles **********************/
#support-contact-from-websitehoste
{
	background:#eee;
	width:98%;
	padding:15px;
	min-height:350px;
}

.datagrid table {
	border-collapse: collapse; text-align: left; width: 100%; }
.datagrid {
	font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #8C8C8C; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
	.datagrid table td, .datagrid table th { padding: 5px 5px; }
	.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D) );background:-moz-linear-gradient( center top, #8C8C8C 5%, #7D7D7D 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');background-color:#8C8C8C; color:#ffffff; font-size: 13px; font-weight: bold; border-left: 1px solid #A3A3A3; }
	.datagrid table thead th:first-child { border: none; }
	.datagrid table tbody td { color: #7D7D7D; border-left: 1px solid #DBDBDB;font-size: 12px;font-weight: normal; }
	.datagrid table tbody .alt td { background: #EBEBEB; color: #7D7D7D; }
	.datagrid table tbody td:first-child { border-left: none; }
	.datagrid table tbody tr:last-child td { border-bottom: none; }
	.datagrid table tfoot td div { border-top: 1px solid #8C8C8C;background: #EBEBEB;} .datagrid table tfoot td { padding: 0; font-size: 12px }
	.datagrid table tfoot td div{ padding: 2px; }
	.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }
	.datagrid table tfoot  li { display: inline; }
	.datagrid table tfoot li a { text-decoration: none; display: inline-block;  padding: 2px 8px; margin: 1px;color: #F5F5F5;border: 1px solid #8C8C8C;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D) );background:-moz-linear-gradient( center top, #8C8C8C 5%, #7D7D7D 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');background-color:#8C8C8C; }
	.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover { text-decoration: none;border-color: #7D7D7D; color: #F5F5F5; background: none; background-color:#8C8C8C;}
	div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }


